@charset "UTF-8";

body { 
	margin: 0; 
	padding: 0;
	text-align: center; /* centers the container in IE 5* browsers; text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
}

a { 
	color: #000066; 
	text-decoration: none; 
	background-color: transparent; 
	border-bottom: 1px solid #dcdcdc 
}

 .small_grey a {
    color: #7171B5;
    font-size: 1px;
	text-decoration: #F5F5F5;
}

a:hover { 
	color: #2e8b57; 
	text-decoration: none; 
	background-color: transparent
}

h3 {
    font-size: 16px;
    font-weight: normal;
}

.twoColHybLtHdr #container {
	width:800pt;
	background: #F5F5F5;
	border: 1px solid #000000;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-height: 5px;
	
}

.twoColHybLtHdr #header {
	font-size: 150%;
	padding: 0 0px; 
	border-bottom: #000000 1px solid;
	background-color: 	#3300FF;
} 

.twoColHybLtHdr #header h1 {
	font-size: 35pt;
	margin: 0;
	color: #cee082;
}

.twoColHybLtHdr #header span {
	font-size: 100%;
   	color: #CEE082;
	letter-spacing: -1px;
	padding: 20px;
}

.twoColHybLtHdr #header img {
	padding: 0px; 
	position: relative;
	width: 100%; /* for IE 6 */
	
}

.twoColHybLtHdr #header p {
	font-size: 84%;
	color: #ffffff;
	padding: 0px; margin: 0px;
}

.twoColHybLtHdr #sidebar1 {
	float: left;
	width: auto; 
	padding-right: 5px; 
	background-color: #cee082;
	border-bottom: #000000 solid 1px;
	border-right: #000000 solid 1px;
}

.twoColHybLtHdr #sidebar1 ul {
	list-style: none
}

.twoColHybLtHdr #sidebar1 li {
	margin-left: -24px;
	padding-bottom: 6px;
}

.twoColHybLtHdr #sidebar1 a { 
	color: #333; 
	padding-right: 7px; 
	padding-left: 7px; 
	border-style: none 
}

.twoColHybLtHdr #sidebar1 span {
	 color: #808080; 
	padding-right: 7px; 
	padding-left: 7px; 
	border-style: none
}

.twoColHybLtHdr #sidebar1 a:hover  { 
	color: #000; 
	border-style: none 
}

.twoColHybLtHdr #mainContent {
	margin: 20px 10px 30px 140px; 
	font-size: 13px;
	padding-left: 15px;
	line-height:20px;
}

.twoColHybLtHdr #footer {
	font-size: 10px;
	background: #fff;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.th_text { 
	font-size: larger; 
	color: #333;  
	text-transform:capitalize; 
	font-variant: small-caps;  
}

/*style of header that begins each descriptive paragraph*/
.header { 
	color: #DD3D11; 
	padding: 0px; 
	font-size: 14pt; 
}

.headerUnderline {
	 border-bottom: 1px dotted #DD3D11;
	 background: #F5F5F5;	
}

/*other style*/
div.box4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-top: 16px; 
	padding: 4px 6px 6px; 
	vertical-align: top; 
	border-style: none
}

div.box4 .header {
	font-size: 14pt;
	color: #DD3D11;
	background-color: #F5F5F5;
	border-bottom: 1px dotted #DD3D11;
	padding-bottom: 2px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    text-align: left;
}

/* claves style */
.fig {
	height:auto;  
	font-size: 11px; 
	background-color: #dcdcdc; 
	text-align: left; 
	margin: 0.3em; 
	padding: 0.5em; 
	float: left; 
	border-style: none 
}

.fig a:hover { 
	text-decoration: none
}

/* External Links */
.content a {background-color: #FFFFCC;}

/* Box on front page */
div.onlybox {
font-size:10pt;
background:#FFFFCC none repeat scroll 0%;
border:1px solid #cc6600;
float:right;
margin-bottom:1em;
margin-left:.4em;
margin-top:1.2em;
padding:.5em;
text-align:left;
width:55%;
line-height:180%
}

div.onlybox_hiearchy {
font-size:10pt;
background:white none repeat scroll 0%;
border:1px solid #cc6600;
float:right;
margin-bottom:1em;
margin-left:2em;
margin-top:1.2em;
padding:.5em;
text-align:left;
width:55%;
line-height:180%
}


/* Taxon Names */
.tn_family {color:#996600; font-size:1em; margin:10px 0px 0px -15px;}
.tn_subfamily {font-size:1em; margin:10px 0px 0px -15px;}

#taxon_placement {font-size:smaller; padding:0.3em; background-color: #dff193;  }
.taxon_child{padding:0.2em; background-color: #dff193; margin:2px;}


